USE [COWS]
GO
IF EXISTS (SELECT 'x'
		   FROM INFORMATION_SCHEMA.ROUTINES
		   WHERE ROUTINE_SCHEMA='web'
		     AND ROUTINE_NAME='insertNewMDSEventData')
DROP PROCEDURE [web].[insertNewMDSEventData]